Subject: Re: [lojban] RE: zi'o and modals

From: Rob Speer <[email-masked]>
Date: Tue, 12 Jun 2001 19:08:33 -0400

On Tue, Jun 12, 2001 at 03:10:46PM -0400, Craig wrote:
> So why don't we just change the meaning of 'botpi' so that it only has three
> places and none for a cap? Then we could have a gismu that means cap (If we
> don't already) and then say 'ti botpi .i ta cu [cap] ti' to say this is a
> bottle and that is its cap, and the botpi relationship would make sense.

I believe this was resolved last time around. A bottle that doesn't botpi is a
botytai.
-- 
Rob Speer